@charset "utf-8";
/*------------------------------------------------------------
	汎用スタイル
------------------------------------------------------------*/
/* clearfix */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
/* flex */
.flex, .flexA, .flexB, .flexC {
	display: flex;
	flex-wrap: wrap;
}
.flexA {
	justify-content: space-around;
}
.flexB {
	justify-content: space-between;
}
.flexC {
	justify-content: center;
}
.mont {
	font-family: "Montserrat", sans-serif;
}
/*------------------------------------------------------------
	pop-box
------------------------------------------------------------*/
.pop-box {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99999;
    overflow: auto;
    background: rgba(0, 0, 0, 0.75);
    opacity: 0;
    pointer-events: none;
	visibility: hidden;
    transition: .5s;
}
.pop-box.show {
    opacity: 1;
    pointer-events: auto;
	visibility: visible;
}
.pop-box .close {
	width: 4rem;
	cursor: pointer;
	transition: 0.3s;
	position: absolute;
	right: 3rem;
	top: 3rem;
}
.pop-inner {
    margin: 10rem auto;
	padding-bottom: 7.6rem;
    width: 132rem;
    max-width: calc(100vw - 2rem);
    border-radius: 1rem;
    background: #fff;
    position: relative;
}
.pop-inner.no-bg {
	background: transparent !important;
}
.pop-inner.pb0 {
	padding-bottom: 0 !important;
}
.pop-box .main-visual {
    position: relative;
}
.pop-box .main-visual .image {
	border-radius: 1rem 1rem 0 0;
	overflow: hidden;
}
.pop-box .main-visual .youtube {
	aspect-ratio: 16 / 9;
}
.pop-box .main-visual .youtube iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	vertical-align: top;
}
.pop-box .info-box {
	position: absolute;
	bottom: 6rem;
	left: 6rem;
	background: #fff;
	border-radius: 0.6rem;
	overflow: hidden;
	display: flex;
	z-index: 1;
}
.pop-box .info-box .title {
	padding: 1.6rem 0.5rem;
	width: 10.1rem;
	flex-shrink: 0;
	color: #fff;
	text-align: center;
	background: #0072bc;
	font-size: 2.2rem;
	letter-spacing: 0.05em;
	line-height: 1.181;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.pop-box .info-box .title small {
	margin-bottom: 0.2rem;
	display: block;
	font-weight: 600;
	font-size: 1.1rem;
	letter-spacing: 0.05em;
}
.pop-box .info-box .head {
	padding: 1.5rem 3rem;
	flex: 1;
	font-weight: 600;
	font-size: 3.4rem;
	letter-spacing: 0.05em;
	line-height: 1.205;
	text-align: center;
	color: #0072bc;
	display: flex;
	align-items: center;
}
.pop-box .info-box .number {
	width: 6rem;
	font-family: "Montserrat", sans-serif;
	font-size: 2.4rem;
	letter-spacing: 0.05em;
	font-weight: 700;
}
.pop-box .info-box .head02 {
	padding: 1.1rem 3rem;
	font-weight: 600;
	font-size: 2.8rem;
	letter-spacing: 0.05em;
	line-height: 1.464;
}
.pop-box .side-box {
	width: 24.4rem;
	padding: 0 0.2rem;
	position: sticky;
	top: 0;
}
.pop-box .side-box .subList a {
	display: block;
	padding: 0 0.2rem 0.1rem;
  	margin: 0 -0.2rem -0.1rem;
}
.pop-box .side-box .subList a.on {
	opacity: 1;
	background-color: #0A72BC;
	color: #fff;
}
.pop-box .side-box .head {
	margin-bottom: 1.7rem;
}
.pop-box .side-box .head {
	margin-bottom: 1.2rem;
	font-weight: 600;
	font-size: 1.8rem;
	letter-spacing: 0.1em;
	line-height: 2;
	color: #0072bc;
	display: block;
	font-family: "Poppins", sans-serif;
}
.pop-box .side-box .head .jp {
	font-weight: 700;
	font-size: 1.4rem;
	color: #2a486a;
}
.pop-box .side-box .subList li + li {
	margin-top: 1.6rem;
}
.pop-box .side-box .subList h4 {
	margin-bottom: 1.7rem;
	font-weight: 700;
	font-size: 1.4rem;
	line-height: 1.571;
}
.pop-box .side-box .subList p {
	margin-bottom: 1.5rem;
	font-weight: 400;
	font-size: 1.2rem;
	line-height: 1.833;
}
.pop-box .side-box .subList p:last-child {
	margin-bottom: 0;
}
.pop-box .side-box .com-btn01 {
	margin-top: 1.7rem;
}
.pop-box .side-box .com-btn01 a {
	padding: 0.5rem 2rem;
	font-weight: 500;
	font-size: 1.3rem;
	height: 5rem;
	background-size: 1.8rem;
	justify-content: flex-start;
	text-align: left;
	background-position: center right 1.9rem;
}
.pop-box .flex-box {
	padding: 8rem 7.8rem 10rem;
	display: flex;
	align-items: flex-start;
	position: relative;
	gap: 10rem;
}
/* inner-box */
.pop-box .inner-box {
	flex: 1;
}
.pop-box .p-members {
	margin-bottom: 4rem;
	border-radius: 0.6rem;
	color: #565e6e;
}
.pop-box .p-members__ttl {
	padding: 1.1rem 8rem 1rem;
	position: relative;
	font-size: 2rem;
	letter-spacing: 0.05em;
	color: #fff;
	font-weight: 700;
	text-align: center;
	cursor: pointer;
	background: #0072bc;
	border-radius: 0.6rem;
}
.pop-box .p-members__ttl::after, .p-members__ttl::before {
	position: absolute;
	right: 3rem;
	top: calc(50% - 0.2rem);
	width: 2rem;
	height: 0.3rem;
	background-color: #fff;
	transition: all .3s ease;
	content: "";
}
.pop-box .p-members__ttl::after {
	transform: rotate(90deg);
}
.pop-box .p-members__ttl.on::after {
	transform: rotate(180deg);
	opacity: 0;
}
.pop-box .p-members__js-box {
	padding: 3rem 0 0;
	display: none;
}
.pop-box .p-members__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 3.3rem 3.6rem;
}
.pop-box .p-members__list-item {
	padding-right: 0.9rem;
	width: calc((100% - 10.8rem) / 4);
	box-sizing: border-box;
	position: relative;
}
.pop-box .p-members__list-item::before {
	content: "";
	width: 0.1rem;
	height: 100%;
	box-sizing: border-box;
	border-right: 0.1rem dashed #23344d;
	opacity: 0.5;
	position: absolute;
	right: -1.5rem;
	top: 0;
}
.pop-box .p-members__list-item:nth-child(4n) {
	padding-right: 0;
}
.pop-box .p-members__list-item:nth-child(4n)::before {
	display: none;
}
.pop-box .p-members__list-item:last-child::before {
	display: none;
}
.pop-box .p-members__list-item:last-child {
	border: none;
}
.pop-box .p-members__list-photo {
	margin: 0 auto 1.3rem;
	width: 13rem;
	aspect-ratio: 1;
	position: relative;
}
.pop-box .p-members__list-photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.pop-box .p-members__list-name {
	margin-bottom: 1.4rem;
	font-size: 1.6rem;
	font-weight: 700;
	letter-spacing: .05em;
	color: #23344d;
	line-height: 1.2;
}
.pop-box .p-members__list-name--en {
	vertical-align: middle;
	margin-left: 0.8rem;
	font-weight: 500;
	font-size: 0.8rem;
	letter-spacing: 0.1em;
	text-align: left;
	color: #438dc7;
	font-family: "Poppins", sans-serif;
}
.pop-box .txtUl {
	margin-bottom: 0.9rem;
}
.pop-box .txtUl li {
	margin-bottom: 0.4rem;
	font-size: 1.1rem;
	line-height: 1.454;
	font-weight: 600;
	line-height: 1.2em;
	color: #565e6e;
	text-align: left;
}
.pop-box .txtUl li:last-child {
	margin-bottom: 0;
}
.pop-box .p-members__list-txt {
	font-size: calc(min(.8vw, 1.2rem));
	letter-spacing: .05em;
	line-height: 1.833;
}
.pop-box .border-box {
	margin-bottom: 6rem;
	padding: 4.7rem 4.8rem;
	border-radius: 0.4rem;
	background: #fff;
	border: 0.2rem solid #0072bc;
}
.pop-box .border-box .heading {
	margin-bottom: 2.8rem;
	font-weight: bold;
	font-size: 2.6rem;
	line-height: 1.538;
	text-align: center;
	color: #0072bc;
	padding-left: 0;
	background: none;
}
.pop-box .border-box .heading::after {
	margin: 2.8rem auto 0;
	width: 14rem;
	height: 1.8rem;
	content: "";
	display: block;
	background: url(../img/common/icon01.png) no-repeat center top / 100%;
}
.pop-box .big-photo-box {
	margin-bottom: 6.1rem;
	position: relative;
}
.pop-box .big-photo-box img {
	border-radius: 0.6rem;
	width: 100%;
}
.pop-box .big-photo-box .info-box {
	left: 3rem;
	bottom: 3rem;
}
.pop-box .heading {
	margin-bottom: 3.7rem;
	padding-left: 3.8rem;
	font-weight: 700;
	font-size: 2.6rem;
	letter-spacing: 0.02em;
	line-height: 1.384;
	color: #2a486a;
	background: url(../img/common/icon02.png) no-repeat left top 1.1rem / 2.5rem;
}
.pop-box .voice-box + .voice-box {
	margin-top: 7.8rem;
}
.pop-box .voice-list li {
	min-height: 11.6rem;
	display: flex;
	align-items: flex-start;
	color: #2a486a;
	gap: 3rem;
}
.pop-box .voice-list li + li {
	margin-top: 3.3rem;
}
.pop-box .voice-list .photo {
	margin-top: 0.3rem;
	width: 8rem;
	aspect-ratio: 1/1;
	position: relative;
}
.pop-box .voice-list .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 100%;
}
.pop-box .voice-list .photo .name {
	position: absolute;
	width: 100%;
	left: 0;
	top: 100%;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: 0.05em;
	line-height: 2.25;
	text-align: center;
}
.pop-box .voice-list .text-box {
	flex: 1;
	font-size: 1.7rem;
	line-height: 1.882;
	text-align: left;
}
.pop-box .voice-list .text-box p + p {
	margin-top: 3.4rem;
}
.pop-box .voice-list .text-box .tips {
	margin-top: 0;
	padding: 1.6rem 0 0 0;
	font-size: 1.2rem;
	line-height: 1.5;
}
.pop-box .voice-list .text-box .tips02 {
	font-size: 1.6rem;
	padding-left: 1.6rem;
	text-indent: -1.6rem;
	line-height: 2;
}
.pop-box .big-photo-box02 {
	margin-top: 8.6rem;
}
.pop-box .inner-box .com-btn01 {
	margin-top: 5.7rem;
	transform: translateX(-1.3rem);
}
.pop-box .close-btn {
	margin: 7.6rem auto 0;
	width: 26.2rem;
	height: 6.5rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 6rem;
	background: #fff;
	color: #2a486a;
	border: 0.1rem solid #2a486a;
	transition: 0.3s;
	cursor: pointer;
}
.pop-box .close-btn p {
	padding-left: 4.4rem;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.02em;
	line-height: 1.777;
	background: url(../img/common/close.png) no-repeat center left / 2.6rem;
	transition: 0.3s;
}
@media screen and (min-width: 897px) {
	.pop-box .close-btn:hover {
		color: #fff;
		background: #2a486a;
	}
	.pop-box .close-btn:hover p {
		background-image: url(../img/common/close_white.png);
	}
	.pop-box .close:hover {
		opacity: 0.7;
	}
	.pop-box .side-box li a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 896px) {
	.pop-box .pop-inner {
		margin: 6rem 2rem;
		padding-bottom: 4rem;
		width: auto;
	}
	.pop-box .pop-inner.center {
		height: calc(100% - 12rem);
		display: flex;
		align-items: center;
		min-height: 46rem;
	}
	.pop-box .pop-inner.center .main-visual {
		width: 100%;
	}
	.pop-box .close {
		right: 2rem;
		top: 2rem;
		width: 2.6rem;
	}
	.pop-box .info-box {
		left: 1rem;
		right: 1rem;
		bottom: -2rem;
		display: block;
	}
	.pop-box .info-box .title {
		padding: 0.4rem 1rem;
		width: auto;
		font-size: 1.8rem;
		flex-direction: row;
		align-items: first baseline;
		gap: 0.8rem;
	}
	.pop-box .info-box .head {
		padding: 0.8rem 1rem;
		font-size: 1.8rem;
	}
	.pop-box .info-box .head02 {
		font-size: 1.4rem;
	}
	.pop-box .flex-box {
		padding: 5rem 2rem;
		display: block;
	}
	.pop-box .side-box {
		padding: 1rem 0 4rem;
		width: auto;
		position: relative;
	}
	.pop-box .p-members__ttl {
		font-size: 2rem;
		padding: 1.1rem 1.7rem 1.2rem;
		text-align: left;
	}
	.pop-box .p-members__ttl::after, .p-members__ttl::before {
		right: 1.5rem;
		width: 2rem;
		height: 0.2rem;
	}
	.pop-box .p-members__list {
		margin-bottom: 0;
		display: block;
	}
	.pop-box .p-members__js-box {
		padding-top: 1rem;
	}
	.pop-box .p-members__list-item {
		padding: 2rem 0 1.7rem;
		width: auto;
		border-right: none;
		border-bottom: 0.2rem dotted rgba(35, 52, 77, .5);
	}
	.pop-box .p-members__list-item::before {
		display: none;
	}
	.pop-box .p-members__list-item:last-child {
		border-bottom: none;
		padding-bottom: 0;
	}
	.pop-box .p-members__list-photo {
		width: 8rem;
		max-width: inherit;
		margin: 0 1rem 0 0;
	}
	.pop-box .p-members__list-name {
		font-size: 2rem;
		margin-bottom: 0.8rem;
		line-height: 1.5;
	}
	.pop-box .p-members__list-name--en {
		font-size: 1rem;
		margin-top: 0;
	}
	.pop-box .p-members__list-date {
		font-size: .9rem;
	}
	.pop-box .p-members__list-ttl {
		font-size: .9rem;
	}
	.pop-box .p-members__list-txt {
		font-size: 1.2rem;
	}
	.pop-box .p-members__list-sp-box {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	.pop-box .p-members__list-sp-box-sub {
		flex: 1;
	}
	.pop-box .p-members {
		margin-bottom: 6rem;
	}
	.pop-box .border-box {
		margin-bottom: 4rem;
		padding: 2rem 1rem;
	}
	.pop-box .border-box .heading {
		margin-bottom: 2rem;
		font-size: 1.7rem;
	}
	.pop-box .border-box .heading::after {
		margin: 1.8rem auto 0;
		width: 11rem;
		height: 1.2rem;
	}
	.pop-box .big-photo-box .info-box {
		left: 1rem;
		right: 1rem;
		bottom: -3rem;
	}
	.pop-box .heading {
		padding-left: 2.3rem;
		font-size: 1.8rem;
		background-size: 1.8rem;
		background-position: left top 0.6rem;
	}
	.pop-box .voice-list li {
		display: block;
		clear: both;
	}
	.pop-box .voice-list li .photo {
		margin: 0 1.5rem 1rem 0;
		float: left;
	}
	.pop-box .voice-list .photo .name {
		font-size: 1.4rem;
		line-height: 1.2;
	}
	.pop-box .voice-list p {
		font-size: 1.4rem;
		line-height: 1.77;
		text-align: justify;
	}
	.pop-box .voice-box + .voice-box {
		margin-top: 5rem;
	}
	.pop-box .big-photo-box02 {
		margin-top: 6rem;
	}
	.pop-box .inner-box .com-btn01 {
		margin-top: 4rem;
		transform: none;
	}
	.pop-box .content {
		margin: 0 2rem;
	}
	.pop-box .close-btn {
		margin-top: 3.6rem;
		padding: 0.5rem 2rem;
		width: fit-content;
		height: 5rem;
	}
	.pop-box .close-btn p {
		padding-left: 3.2rem;
		font-size: 1.6rem;
		background-size: 2.2rem;
	}
	.pop-box .voice-list .text-box p + p {
		margin-top: 2rem;
	}
	.pop-box .voice-list .text-box .tips02 {
		padding-left: 1.4rem;
		text-indent: -1.4rem;
		font-size: 1.4rem;
	}
}

/* staff pop */
.staff-visual .sub-box {
	position: absolute;
	top: 19.8rem;
	left: 8rem;
}
.staff-visual .head {
	margin-bottom: 3.2rem;
}
.staff-visual .head span {
	margin-bottom: 2rem;
	padding: 1.2rem 0.8rem 1.6rem 3rem;
	width: fit-content;
	display: block;
	font-weight: 600;
	font-size: 3.4rem;
	letter-spacing: 0.05em;
	line-height: 1.2;
	color: #0072bc;
	border-radius: 0.6rem;
	background: #fff;
}
.staff-visual .info {
	padding: 1.5rem 3.1rem 2.8rem 3rem;
	width: fit-content;
	color: #fff;
	border-radius: 0.6rem;
	background: #0072bc;
}
.staff-visual .name {
	margin-bottom: 0.4rem;
	font-weight: bold;
	font-size: 2.2rem;
	letter-spacing: 0.05em;
}
.staff-visual .name span {
	margin-left: 1.2rem;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 1rem;
	letter-spacing: 0.1em;
	vertical-align: 0.5rem;
}
.staff-visual .text {
	font-size: 1.2rem;
	line-height: 2rem;
}
.staff-pop .img-box .photo-box img {
	width: 100%;
}
.staff-pop .staff-box:not(:last-child) {
	margin-bottom: 7.7rem;
}
@media screen and (min-width: 897px) {
	.staff-pop .img-box {
		display: flex;
		justify-content: space-between;
	}
	.staff-pop .img-box .text-box {
		width: 48.4rem;
	}
	.staff-pop .img-box .photo-box {
		width: 30rem;
	}
	.staff-pop .staff-box .heading {	
		display: flex;
		align-items: center;
		gap: 2.8rem;
	}
	.staff-pop .staff-box .heading::after {
		height: 1.79rem;
		flex: 1;
		content: '';
		background: url(../img/common/icon01.png) repeat-x left top / auto 1.79rem;
	}
}
@media screen and (max-width: 896px) {
	.staff-visual .sub-box {
		margin: -8.5rem 1.5rem 0;
		position: relative;
		left: auto;
		top: auto;
		z-index: 1;
	}
	.staff-visual .head span {
		margin-bottom: 0.5rem;
		padding: 0.8rem 1rem;
		font-size: 1.6rem;
	}
	.staff-visual .info {
		padding: 1rem;
	}
	.staff-pop .img-box .text-box {
		margin-bottom: 2rem;
	}
}
/* com-btn01 */
.com-btn01 a {
	padding: 0.5rem 6rem;
	height: 9rem;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4.5rem;
	background: #fff url(../img/common/arrow01.png) no-repeat center right 3rem / 2.6rem;
	border: 0.1rem solid #2a486a;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.02em;
	text-align: center;
	color: #2a486a;
}
.com-btn01 .black {
	color: #fff;
	background-color: #2a486a;
	background-image: url(../img/common/arrow02.png);
}
.com-btn01 .bg {
	background-color: transparent;
}
@media screen and (min-width: 897px) {
	.com-btn01 a:hover {
		color: #fff;
		background-color: #2a486a;
		background-image: url(../img/common/arrow02.png);
	}
	.com-btn01 .black:hover {
		opacity: 0.7;
	}
	.com-btn01.sml a {
		padding: 0.5rem 6rem 0.8rem 4.9rem;
		height: 6.5rem;
		justify-content: flex-start;
		background-position: right 1.9rem center;
	}
}
@media screen and (max-width: 896px) {
	.com-btn01 a {
		padding: 0.5rem 4rem;
		height: 5rem;
		font-size: 1.6rem;
		background-position: center right 1.3rem;
		background-size: 2rem;
	}
	.com-btn01.sml a {
		background-position: center right 1.9rem;
    	background-size: 2.2rem;
	}
}

/* com-btn-ul */
.com-btn-ul {
	margin-top: 4.9rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 2rem;
}
.com-btn-ul li {
	width: 30rem;
}
@media screen and (max-width: 896px) {
	.com-btn-ul {
		margin-top: 1.8rem;
		display: block;
	}
	.com-btn-ul li {
		margin-bottom: 1rem;
		width: auto;
	}
	.com-btn-ul li:last-child {
		margin-bottom: 0;
	}
}


/* com-member */
.com-member {
	margin-bottom: 7.4rem;
}
.com-member .heading {
	margin-bottom: 5.8rem;
	padding: 0 2rem 4.5rem;
	font-weight: 800;
	font-size: 3.2rem;
	letter-spacing: 0.02em;
	line-height: 1.437;
	text-align: center;
	color: #2a486a;
	background: url(../img/common/icon03.png) no-repeat center bottom / 22.1rem;
}
.com-member .slick-arrow {
	width: 3.9rem;
	height: 3.9rem;
	font-size: 0;
	background: #fff;
	border: 0.1rem solid #0072bc;
	position: absolute;
	left: -1.9rem;
	top: 8.9rem;
	border-radius: 100%;
	z-index: 2;
	transition: 0.3s;
	cursor: pointer;
}
.com-member .slick-arrow::before {
	width: 1rem;
	height: 1rem;
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-30%,-50%) rotate(-45deg);
	box-sizing: border-box;
	border-left: 0.1rem solid #0072bc;
	border-top: 0.1rem solid #0072bc;
	transition: 0.3s;
}
.com-member .slick-next {
	left: auto;
	right: -2.1rem;
	transform: scaleX(-1);
}
.com-member .card {
	margin: 0 3.6rem 0 0;
	width: 36.1rem !important;
	display: block !important;
	position: relative;
}
.com-member .card a {
	display: block;
}
.com-member .card .photo {
	margin-bottom: 1.6rem;
	aspect-ratio: 361/203;
	border-radius: 1rem;
	overflow: hidden;
	position: relative;
	transition: 0.3s;
}
.com-member .card .video::before {
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	background: url(../img/common/icon04.png) no-repeat center center / 6.5rem,rgba(0, 0, 0, 0.4);
	transition: 0.3s;
}
.com-member .card .photo img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.com-member .card .tag {
	margin-bottom: 1.3rem;
	padding: 0.1rem 1.5rem 0.2rem 1.1rem;
	width: fit-content;
	font-weight: 700;
	font-size: 1.6rem;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	border: 0.1rem solid rgba(0, 0, 0, 0);
	background: #0072bc;
}
.com-member .card .title {
	margin-bottom: 0.5rem;
	padding-left: 3rem;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.02em;
	line-height: 1.8;
	background: url(../img/common/icon02.png) no-repeat left top 1.1rem/2.3rem;
}
.com-member .card p:not(.tag) {
	font-size: 1.6rem;
	line-height: 1.75;
}
.com-member .card .sub-box {
	display: flex;
	justify-content: space-between;
	gap: 0.7rem;
}
.com-member .card .sub-box > * {
	flex-shrink: 0;
}
.com-member .card .sub-box .sub-ul {
	display: flex;
	gap: 0.7rem;
}
.com-member .card .sub-box li {
	width: 9.9rem;
	font-weight: 500;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
	text-align: left;
}
.com-member .card .sub-box a {
	padding: 0 2rem;
	display: flex;
	align-items: center;
	height: 4rem;
	border-radius: 2rem;
	border: 0.1rem solid #2a486a;
	background: url(../img/common/arrow01.png) no-repeat center right 0.9rem/ 2.6rem;
	position: relative;
  	z-index: 10;
}
.com-member .block-link {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	border-radius: 1rem 1rem 0 0;
}
@media screen and (min-width: 897px) {
	.com-member .card a:hover .video::before {
		background-color: rgba(0, 0, 0, 0);
	}
	.com-member .card a:hover .photo {
		opacity: 0.7;
	}
	.com-member .card a:hover .video {
		opacity: 1;
	}
	.com-member .slick-arrow:hover {
		background: #0072bc;
	}
	.com-member .slick-arrow:hover::before {
		border-color: #fff;
	}
	.com-member .card .sub-box a:hover {
		color: #fff;
		background-color: #2a486a;
		background-image: url(../img/common/arrow02.png);
	}
	.com-member .block-link:hover {
		background-color: rgba(255, 255, 255, 0.3);
	}
}
@media screen and (max-width: 896px) {
	.com-member {
		margin-bottom: 4rem;
	}
	.com-member .heading {
		padding-bottom: 2.4rem;
		font-size: 2.2rem;
		background-size: 11rem;
	}
	.com-member .card {
		margin-right: 2rem;
		width: 29.3rem !important;
	}
	.com-member .card .photo {
		margin-bottom: 0.8rem;
		aspect-ratio: 293/178;
	}
	.com-member .card .video::before {
		background-size: 4.9rem;
	}
	.com-member .card .tag {
		margin-bottom: 1rem;
		font-size: 1.4rem;
	}
	.com-member .card .title {
		margin-bottom: 0.8rem;
		background-size: 2rem;
		line-height: 1.2;
		background-position: left top 0.6rem;
	}
	.com-member .card p:not(.tag) {
		font-size: 1.4rem;
		line-height: 1.714;
	}
	.com-member .slick-arrow {
		top: 6.9rem;
		width: 3.5rem;
		height: 3.5rem;
	}
	.com-member .slick-prev {
		left: -1.5rem;
	}
	.com-member .slick-next {
		right: -1.5rem;
	}
	.com-member .card .sub-box li {
		width: 7.8rem;
		font-weight: 500;
		font-size: 1.3rem;
	}
	.com-member .card .sub-box a {
		padding: 0 1.5rem;
		height: 3.1rem;
		background: url(../img/common/arrow01.png) no-repeat center right 0.7rem/ 2rem;
	}
}
/* com-contact */
.com-contact {
	padding: 3rem 6rem 3.6rem;
	color: #fff;
	border-radius: 1rem;
	background: url(../img/common/pop_bg.jpg) no-repeat center top / cover;
}
.com-contact .heading {
	font-weight: 800;
	color: #fff;
	font-size: 3rem;
	letter-spacing: 0.02em;
	line-height: 1.466;
	text-align: center;
}
.com-contact .btn-list {
	margin: 2.9rem 1rem 2.4rem 0;
	display: flex;
	flex-wrap: wrap;
	gap: 0.9rem;
	transform: none;
}
.com-contact li {
	width: calc((100% - 1.8rem) / 3);
}
.com-contact a {
	padding: 0.5rem 3rem;
	gap: 1.1rem;
	width: 100%;
	color: #fff;
	text-align: left;
	line-height: 1.444;
	justify-content: flex-start;
	border-color: #8dbadb;
	background-color: transparent;
	background: url(../img/common/arrow02.png) no-repeat center right 2.3rem / 3rem;
}
.com-contact a .ico {
	width: 3.4rem;
}
.com-contact a .ico img {
	transition: 0.3s;
}
.com-contact .item01 a {
	background-color: #2a486a;
	gap: 2rem;
}
.com-contact .text {
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.02em;
	line-height: 1.444;
	text-align: center;
	color: #fff;
}
@media screen and (min-width: 897px) {
	.com-contact a:hover {
		color: #0072bc;
		background: #fff url(../img/common/arrow03.png) no-repeat center right 2.3rem / 3rem;
	}
	.com-contact a:hover .ico img {
		opacity: 0;
	}
	.com-contact .item01 a:hover .ico {
		background: url(../img/common/icon05_hover.png) no-repeat center top / 100%;
	}
	.com-contact .item02 a:hover .ico {
		background: url(../img/common/icon06_hover.png) no-repeat center top / 100%;
	}
	.com-contact .item03 a:hover .ico {
		background: url(../img/common/icon07_hover.png) no-repeat center top / 100%;
	}
}
@media screen and (max-width: 896px) {
	.com-contact {
		margin: 0 -2rem;
		padding: 1.5rem 0.8rem 2rem;
		border-radius: 0;
	}
	.com-contact .heading {
		font-size: 1.8rem;
		letter-spacing: 0.02em;
		line-height: 1.333;
	}
	.com-contact .btn-list {
		margin: 1.2rem 0 1.3rem;
		display: block;
	}
	.com-contact .btn-list li + li {
		margin-top: 0.7rem;
	}
	.com-contact .btn-list li {
		width: 100%;
	}
	.com-contact .btn-list .ico {
		width: 2.8rem;
	}
	.com-contact .btn-list a {
		padding: 0.5rem 4rem 0.5rem 3rem;
		font-size: 1.5rem;
		line-height: 1.733;
		height: 4.8rem;
		gap: 1.7rem;
		background-size: 2.2rem;
		background-position: right 1.7rem center;
	}
	.com-contact .text {
		font-size: 1.4rem;
		letter-spacing: 0.02em;
	}
}
/* content */
.content {
	margin: 0 auto;
	width: 116rem;
	max-width: calc(100% - 2rem);
}
@media screen and (max-width: 896px) {
	.content {
		margin: 0 3rem;
		width: auto;
		max-width: inherit;
	}
}


/* center-txt */
.center-txt {
	text-align: center;
	font-weight: 600;
	font-size: 2.4rem;
	line-height: 1.66;
	letter-spacing: 0.02em;
}
@media screen and (max-width: 896px) {
	.center-txt {
		line-height: 1.86;
		letter-spacing: 0;
		font-size: 1.5rem;
		font-weight: 500;
	}
	.center-txt.left {
		text-align: left;
	}
}


.com-box {
	width: calc(100% - 6rem);
	margin: 0 auto;
	max-width: 132rem;
}

/* headline01 */
.headline01 {
	margin-bottom: 6.1rem;
	text-align: center;
	font-weight: 800;
	font-size: 6rem;
	letter-spacing: 0.1em;
	line-height: 1;
}
.headline01 .inner {
	padding: 0 7rem;
	display: inline-block;
	vertical-align: top;
	position: relative;
	line-height: 1.25;
}
.headline01 .inner::before,
.headline01 .inner::after {
	width: 31.6rem;
	height: 1.8rem;
	position: absolute;
	top: 50%;
	right: 100%;
	transform: translateY(-50%);
	content: "";
	background: url("../img/common/line.png") repeat-x left top / auto 1.8rem;
}
.headline01 .inner::before {
	right: auto;
	left: 100%;
}
.headline01 .en {
	font-family: "Montserrat", sans-serif;
	font-size: 2rem;
	font-weight: 700;
	display: block;
	color: #0072BC;
	margin-top: 2.3rem;
	letter-spacing: 0.02em;
}
@media screen and (max-width: 896px) {
	.headline01 {
		margin-bottom: 2.8rem;
		font-size: 3rem;
		letter-spacing: 0.05em;
	}
	.headline01 .inner {
		padding: 0 1.6rem;
		line-height: 1.13;
	}
	.headline01 .inner::before,
	.headline01 .inner::after {
		width: 6rem;
		height: 1.4rem;
		background-size: auto 1.4rem;
		margin-top: 0.2rem;
	}
	.headline01 .en {
		font-size: 1.2rem;
		margin-top: 1.7rem;
		letter-spacing: 0.02em;
	}
}



/* com-movie */
.com-movie a {
	display: block;
	aspect-ratio: 500/282;
	overflow: hidden;
	border-radius: 1rem;
	position: relative;
}
.com-movie a::before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.4;
	content: "";
	transition: 0.3s;
}
.com-movie a::after {
	width: 7.1rem;
	height: 5rem;
	position: absolute;
	top: 50%;
	left: 50%;
	background: url("../img/common/play.png") no-repeat left top / 100% 100%;
	transform: translate(-50%, -50%);
	content: "";
}
.com-movie img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media screen and (min-width: 897px) {
	.com-movie a:hover:before {
		opacity: 0;
	}
}
@media screen and (max-width: 896px) {
	.com-movie a::after {
		width: 5rem;
		height: 3.5rem;
	}
}


/* com-notes */
.com-notes {
	font-size: 1.4rem;
	line-height: 1.6;
}
.com-notes li {
	padding-left: 3.2rem;
	position: relative;
	margin-bottom: 1rem;
	letter-spacing: 0.02em;
}
.com-notes li:last-child {
	margin-bottom: 0;
}
.com-notes .num {
	position: absolute;
	top: 0;
	left: 0;
}
@media screen and (max-width: 896px) {
	.com-notes {
		font-size: 1rem;
		line-height: 1.4;
	}
	.com-notes li {
		margin-bottom: 1.5rem;
		padding-left: 2.4rem;
	}
}


/* headline02 */
.headline02 {
	margin-bottom: 2.8rem;
	padding-left: 3.8rem;
	font-weight: bold;
	font-size: 2.6rem;
	letter-spacing: 0.02em;
	color: #2a486a;
	line-height: 1.38;
	background: url("../img/common/icon02.png") no-repeat left top 1.1rem / 2.5rem auto;
}
@media screen and (max-width: 896px) {
	.headline02 {
		margin-bottom: 0.7rem;
		font-size: 1.8rem;
		background-position: left top 0.5rem;
		background-size: 2rem auto;
		padding-left: 3rem;
	}
}
/* com-btn02 */
ul.com-btn02 {
	display: flex;
	flex-wrap: wrap;
	gap: 3rem;
	transform: none;
}
ul.com-btn02 li {
	width: calc((100% - 6rem) / 3);
}
.com-btn02 a {
	padding: 0.5rem 5rem;
	width: 100%;
	height: 10rem;
	background: url("../img/common/btn_bg01.jpg") no-repeat center center /cover;
	border-radius: 5rem;
	overflow: hidden;
	display: flex;
	align-items: center;
	color: #fff;
	font-size: 2rem;
	font-weight: 800;
	line-height: 1.3;
	position: relative;
}
.com-btn02 .ico {
	width: 3.6rem;
	margin-right: 3rem;
}
.com-btn02 .item01 a {
	background-image: url("../img/common/btn_bg02.jpg");
}
.com-btn02 .item03 .ico {
	width: 3.8rem;
}
.com-btn02 a::after {
	width: 3.6rem;
	height: 3.6rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 3rem;
	background: url("../img/common/arrow02.png") no-repeat left top / 100% 100%;
	content: "";
}
@media screen and (min-width: 897px) {
	.com-btn02 a:hover {
		opacity: 0.7;
	}
}
@media screen and (max-width: 896px) {
	ul.com-btn02 {
		display: block;
	}
	ul.com-btn02 li {
		margin-bottom: 1.8rem;
		width: auto;
	}
	ul.com-btn02 li:last-child {
		margin-bottom: 0;
	}
	.com-btn02 a {
		padding: 0.5rem 3rem;
		height: 4.8rem;
		background: #0072BC;
		border-radius: 5rem;
		font-size: 1.5rem;
		line-height: 1.3;
		letter-spacing: 0.02em;
	}
	.com-btn02 .ico {
		width: 2.8rem;
		margin: -0.2rem 1.7rem 0 0;
	}
	.com-btn02 .item01 a {
		background: #2A486A;
	}
	.com-btn02 .item03 .ico {
		width: 2.8rem;
	}
	.com-btn02 a::after {
		width: 2.2rem;
		height: 2.2rem;
		right: 1.7rem;
	}
}


/* movie-inner */
.movie-inner {
	padding: 2.3rem 0.5rem 13rem;
	color: #0072BC;
	font-size: 1.7rem;
}
.movie-inner .flex {
	align-items: flex-start;
	margin-bottom: 1.5rem;
}
.movie-inner .lable {
	padding: 0.3rem 1.3rem 0.4rem;
	width: fit-content;
	font-weight: 700;
	font-size: 1.8rem;
	letter-spacing: 0.02em;
	text-align: center;
	color: #fff;
	background: #0072bc;
	margin-right: 2.2rem;
}
.movie-inner .headline02 {
	color: #0072BC;
	font-size: 2.4rem;
	margin: 0.6rem 0 0 0;
	padding-left: 3.3rem;
	background-position: left top 0.7rem;
}
@media screen and (max-width: 896px) {
	.movie-inner .flex {
		display: block;
	}
	.movie-inner .lable {
		margin-bottom: 0.8rem;
		font-size: 1.6rem;
	}
	.movie-inner .headline02 {
		font-size: 2rem;
	}
	.movie-inner {
		padding: 2.3rem 2rem 10rem;
		font-size: 1.4rem;
	}
}


.infiniteslide-box {
	margin-top: 4.2rem;
	position: relative;
	mask-image: url("../img/common/bg05.png");
	-webkit-mask-image: url("../img/common/bg05.png");
	mask-repeat: repeat-x;
	mask-position: top left;
	mask-size: 100% 40rem;
	overflow: hidden;
	background-color: #fff;
}
.infiniteslide-box .infiniteslide-ul {
	display: flex;
	background-color: #fff;
}
.infiniteslide-box .infiniteslide-ul > li {
	flex-shrink: 0;
	width: 36rem;
}
.infiniteslide-box .infiniteslide-ul .item02 {
	width: 22.8rem;
}
.infiniteslide-box .infiniteslide-ul .item05 {
	width: 46rem;
}
.infiniteslide-box .image {
	width: 100%;
	height: 40rem;
	position: relative;
	overflow: hidden;
	border-radius: 1rem;
}
.infiniteslide-box .image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.infiniteslide-box .image::before {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border: 2px solid #fff;
	border-radius: 1rem;
	content: "";
	box-sizing: border-box;
}
.infiniteslide-box .list01 .image {
	height: 20rem;
}
.infiniteslide-box .list02 {
	display: flex;
	width: 100%;
}
.infiniteslide-box .list02 li {
	width: 50%;
}
@media all and (max-width: 896px) {
	.infiniteslide-box {
		margin-top: 4.4rem;
		position: relative;
		mask-image: url("../img/common/bg05_sp.png");
		-webkit-mask-image: url("../img/common/bg05_sp.png");
		mask-repeat: repeat-x;
		mask-position: top left;
		mask-size: 100% 14rem;
		overflow: hidden;
	}
	.infiniteslide-box .image {
		height: 14rem;
		border-radius: 0.5rem;
	}
	.infiniteslide-box .list01 .image {
		height: 7rem;
	}
	.infiniteslide-box .infiniteslide-ul {
		padding-bottom: 0.2rem;
	}
	.infiniteslide-box .infiniteslide-ul > li {
		width: 12.5rem;
	}
	.infiniteslide-box .infiniteslide-ul .item02 {
		width: 8rem;
	}
	.infiniteslide-box .infiniteslide-ul .item05 {
		width: 16rem;
	}
	.infiniteslide-box .image::before {
		border-width: 1px;
		border-radius: 0.5rem;
	}
}